<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>interior.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>interieur</object-name>
    <object-name>inttourvitres</object-name>
    <object-name>intporte</object-name>
    <object-name>inttour</object-name>

    <!-- Objets transparents -->
    <object-name>intvitres</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>intvitres</object-name>
  </effect>

  <!-- Pilote -->
  <model>
    <path>Aircraft/DO-26/Models/Pilot/pilot.xml</path>
    <offsets>
      <x-m> -7.877 </x-m>
      <y-m> -0.511 </y-m>
      <z-m> -1.651 </z-m>
    </offsets>
  </model>

  <!-- Tableau de bord -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/panel.xml</path>
    <offsets>
      <x-m> -8.49625 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.57150 </z-m>
    </offsets>
  </model>

  <animation>
    <name>IntLaPorte</name>
    <object-name>intporte</object-name>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>IntLaPorte</object-name>
    <visible>true</visible>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>nasal</command>
        <script>doors.crew.toggle();</script>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>IntLaPorte</object-name>
    <property>sim/model/door-positions/crew/position-norm</property>
    <interpolation>
      <entry><ind> 0 </ind><dep>    0 </dep></entry>
      <entry><ind> 1 </ind><dep> -120 </dep></entry>
    </interpolation>
    <axis>
      <x1-m>  2.13679 </x1-m>
      <y1-m> -0.83902 </y1-m>
      <z1-m> -1.14765 </z1-m>
      <x2-m>  2.13243 </x2-m>
      <y2-m> -0.73363 </y2-m>
      <z2-m> -0.87055 </z2-m>
    </axis>
  </animation>

</PropertyList>
